Bug 113584 - CMS Permissions Denormalization
Summary: CMS Permissions Denormalization
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Aram Kananov
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-15 16:19 UTC by Jon Orris
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 17:27:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2004-01-15 16:19:51 UTC
Description of problem:
Tracker ticket for CMS Permissions denormalization work.
See Perforce 39397, 39398

Comment 1 David Lawrence 2006-07-18 03:23:15 UTC
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Comment 2 Jon Orris 2006-09-05 17:27:58 UTC
Closing old tickets





Note You need to log in before you can comment on or make changes to this bug.